# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  stock_movement: one
  ct_price_u_ht: 9.99
  cc_price_u_ht: 9.99
  ac_price_u_ht: 9.99
  ct_tot_amount_ht: 9.99
  cc_tot_amount_ht: 9.99
  ac_tot_amount_ht: 9.99
  qte: 9.99
  p_product_ref_id: 1

two:
  stock_movement: two
  ct_price_u_ht: 9.99
  cc_price_u_ht: 9.99
  ac_price_u_ht: 9.99
  ct_tot_amount_ht: 9.99
  cc_tot_amount_ht: 9.99
  ac_tot_amount_ht: 9.99
  qte: 9.99
  p_product_ref_id: 1
